
@charset 'UTF-8';

/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

	body
	{
		background: #090909;
	}

	body,input,textarea,select
	{
		font-family: 'Oxygen', sans-serif;
		font-size: 10pt;
		line-height: 2em;
	}

	h1,h2,h3,h4,h5,h6
	{
		font-weight: bold;
	}
	
		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
		{
			color: inherit;
			
			text-decoration: none;
			letter-spacing: -1px;
			font-weight: 700;
		}
		
	/* Change this to whatever font weight/color pairing is most suitable */
	strong, b
	{
		font-weight: bold;
		color: #000000;
	}
	
	em, i
	{
		font-style: italic;
	}

	/* Don't forget to set this to something that matches the design */
	a
	{
		color: #0b59a2;
		font-weight: bold;
		text-decoration: none;
	}
	
	a:hover
	{
		text-decoration: underline;
	}

	sub
	{
		position: relative;
		top: 0.5em;
		font-size: 0.8em;
	}
	
	sup
	{
		position: relative;
		top: -0.5em;
		font-size: 0.8em;
	}
	
	hr
	{
		border: 0;
		border-top: solid 1px #ddd;
	}
	
	blockquote
	{
		border-left: solid 0.5em #ddd;
		padding: 1em 0 1em 2em;
		font-style: italic;
	}
	
	p, ul, ol, dl, table
	{
		margin-bottom: 1em;
	}

	header
	{
	}
	
		header h2
		{
			letter-spacing: -1px;
			font-weight: 700;
		}
	
		header .byline
		{
			display: block;
			text-transform: ;
		}
		
	footer
	{
		margin-top: 1em;
	}

	br.clear
	{
		clear: both;
	}
	
	/* Buttons */
		
		.button
		{
			position: relative;
			display: inline-block;
			margin-top: 2em;
			padding: 0.5em 1.2em;
			background: #868686;
			border-radius: 6px;
			text-decoration: none;
			text-transform: uppercase;
			font-size: 1em;
			color: #FFF;
			-moz-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
			-webkit-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
			-o-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
			-ms-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
			transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
			cursor: pointer;
		}

			.button:hover
			{
				background: #0b59a2;
				color: #FFF !important;
			}
	

	/* Sections/Articles */
	
		section,
		article
		{
			margin-bottom: 3em;
		}
		
		section > :last-child,
		article > :last-child
		{
			margin-bottom: 0;
		}

		section:last-child,
		article:last-child
		{
			margin-bottom: 0;
		}

		.row > section,
		.row > article
		{
			margin-bottom: 0;
		}

	/* Images */

		.image
		{
			display: inline-block;
		}
		
			.image img
			{
				display: block;
				width: 100%;
				border-radius: 6px;
			}

			.image.featured
			{
				display: block;
				width: 100%;
				margin: 0 0 2em 0;
			}
			
			.image.full
			{
				display: block;
				width: 100%;
				margin: 0 0 2em 0;
				border-radius: 6px;
				-moz-box-shadow: 0px 0px 15px rgba(0,0,0,.3);
				-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,.3);
				box-shadow: 0px 0px 15px rgba(0,0,0,.3);
				padding:1px;
			}

			.image.long
			{
				display: block;
				width: 100%;
				margin: 0 0 2em 0;
				border-radius: 6px;
				-moz-box-shadow: 0px 0px 15px rgba(0,0,0,.3);
				-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,.3);
				box-shadow: 0px 0px 15px rgba(0,0,0,.3);
				padding:1px;
			}			
			
			.image.left
			{
				float: left;
				width: 100%;
				margin: 0 2em 2em 0;
				border-radius: 6px;
				-moz-box-shadow: 0px 0px 15px rgba(0,0,0,.3);
				-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,.3);
				box-shadow: 0px 0px 15px rgba(0,0,0,.3);
				padding:1px;
			}
			
			.image.centered
			{
				display: block;
				margin: 0 0 2em 0;
				
			}
			
			.image.logo
			{
				display: block;
				margin: 0 0 2em 0;
				
			}

			.image.logo img
			{
				margin: 0 auto;
				width: auto;
				
			}				

				.image.centered img
				{
					margin: 0 auto;
					width: auto;
					border-radius: 6px;
					-moz-box-shadow: 0px 0px 15px rgba(0,0,0,.3);
					-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,.3);
					box-shadow: 0px 0px 15px rgba(0,0,0,.3);
					padding:1px;					
				}

/*********************************************************************************/
/* Image Gallery                                                                 */
/*********************************************************************************/				

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600);	

#slider {
  position: relative;
  overflow: hidden;
  margin: 20px auto 0 auto;
  border-radius: 4px;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 200px;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 500px;
  height: 300px;
  background: #ccc;
  text-align: center;
  line-height: 300px;
}

a.control_prev, a.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}


/* TEST IMAGE GALLERY */



/*********************************************************************************/
/* Image Gallery                                                                 */
/*********************************************************************************/				
	
	
/*********************************************************************************/
/* TABLE DESIGN                                                                  */
/*********************************************************************************/	
	
th, td {
    padding: 6px;
    text-align: left;
	border-bottom: 1px solid #ddd;
}

th {
    background-color: #f2f2f2;
}



/*********************************************************************************/
/* TABLE DESIGN                                                                  */
/*********************************************************************************/	

.notbold{
    font-weight:bold;
}​






	
				
	/* Lists */

		ul.default
		{
			list-style: none;
			margin: 0;
			padding: 0;
		}
		
			ul.default li
			{
				padding: 0.25em 0em;
			}	
		
		ul.style1
		{
			font-size: 0.90em;
		}	

			ul.style1 li
			{
				padding: 0.80em 0em;
				line-height: 1.8em;
			}	

			ul.style1 li img
			{
				float: left;
				margin-right: 1.50em;
				border-radius: 6px;
			}
			
			ul.style1 .posted
			{
				display: block;
				margin-top: 1em;
				padding: 0.50em 0em;
			}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#header
	{
		position: relative;
		background: #ddd url(images/bg1.png) repeat;
	}

	/* #header (working older version)
	{
		position: relative;
		background: #ddd url(../images/header.jpg) no-repeat center;
		background-size: cover;
	} */

	#logo
	{
	}

	
	#nav
	{
	}

		#nav ul
		{
			margin: 0;
		}
	
/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

	#banner
	{
		position: relative;
		background: #333;
		color: #fff;
	}

/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/

	#main
	{
		position: relative;
		background: #fff url(images/overlay.png) repeat;
	}
	
	.divider
	{
		overflow: hidden;
		border-top: 1px solid #dbdbdb;
	}

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/
	
	#footer
	{
		position: relative;
		background: #121212;
		color: rgba(255,255,255,.4);
	}
	
	#footer header h2
	{
		color: #FFF;
	}
	
/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/
	
	#copyright
	{
		position: relative;
		padding: 3em 0em;
		text-align: center;
		color: rgba(255,255,255,.5);
	}
	
	#copyright .container
	{
	}
	
	#copyright a
	{
		text-decoration: none;
		color: rgba(255,255,255,.3);
	}	

	#copyright img
	{
		image-size:10%;
	}		